import httpRequest from '@/utils/axios'
/**
 * 获取考卷批阅列表
 */
export function getExamReivewList(params) {
  return httpRequest.get('/api/zy/v3-teacher/examination/examination-list', { params })
}
/**
 * 老师批阅
 */
export function getReviewDetails(params) {
  return httpRequest.get('/api/zy/v3-teacher/examination/sheet-details', { params })
}
/**
 * 获取考试筛选条件列表
 */
export function getConditionList(params) {
  return httpRequest.get('/api/zy/v3-teacher/statistics/search-condition', { params })
}
/**
 * 获取考试数据列表
 */
export function getExamList(params) {
  return httpRequest.get('/api/zy/v3-teacher/statistics/total-list', { params })
}
/**
 * 考试数据-看板（基本信息）
 */
export function getExamDataInfo(params) {
  return httpRequest.get('/api/zy/v3-teacher/statistics/sheet-basic-info', { params })
}
